[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TFPHashObjectList.List

Low-level hash list

## Declaration

Source position: contnrs.pp line 324

`public property TFPHashObjectList.List: TFPHashList read FHashList;`

## Description

List exposes the low-level hash list. It should not be used directly.

## See also

TFPHashList |  | Hash list class for pointer data

The latest version of this document can be found at lazarus-ccr.sourceforge.net.